CVE-2019-5482

critical

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:haxx:curl:*:*:*:*:*:*:*:* versions from 7.19.4 to 7.65.3 (inclusive)

Configuration 2

OR

cpe:2.3:o:fedoraproject:fedora:29:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:30:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:31:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:o:opensuse:leap:15.0:*:*:*:*:*:*:*

cpe:2.3:o:opensuse:leap:15.1:*:*:*:*:*:*:*

Configuration 4

OR

cpe:2.3:a:netapp:cloud_backup:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:oncommand_insight:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:oncommand_unified_manager:*:*:*:*:*:windows:*:*

cpe:2.3:a:netapp:oncommand_unified_manager:*:*:*:*:*:vmware_vsphere:*:*

cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:snapcenter:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:steelstore_cloud_integrated_storage:-:*:*:*:*:*:*:*

Configuration 5

OR

cpe:2.3:a:oracle:communications_operations_monitor:3.4:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_operations_monitor:4.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_operations_monitor:4.1:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_operations_monitor:4.2:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_operations_monitor:4.3:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_session_border_controller:8.3:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_session_border_controller:8.4:*:*:*:*:*:*:*

cpe:2.3:a:oracle:enterprise_manager_ops_center:12.3.3:*:*:*:*:*:*:*

cpe:2.3:a:oracle:enterprise_manager_ops_center:12.4.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:http_server:12.2.1.3.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:http_server:12.2.1.4.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:hyperion_essbase:11.1.2.4:*:*:*:*:*:*:*

cpe:2.3:a:oracle:mysql_server:*:*:*:*:*:*:*:* versions from 5.0.0 to 5.7.28 (inclusive)

cpe:2.3:a:oracle:mysql_server:*:*:*:*:*:*:*:* versions from 8.0.0 to 8.0.18 (inclusive)

cpe:2.3:a:oracle:oss_support_tools:20.0:*:*:*:*:*:*:*

Configuration 6

OR

cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*

cpe:2.3:o:debian:debian_linux:10.0:*:*:*:*:*:*:*